{
    "format_version": "1.10.0",
    "animations": {
        "animation.lv_te.find_player": {
            "animation_length": 0.05,
            "loop": true,
            "timeline": {
                "0": [
                    "/execute as @s if entity @e[type=player, r=4] run event entity @s lv_te:player_detected"
                ]
            }
        },
        "animation.lv_te.find_no_player": {
            "animation_length": 0.05,
            "loop": true,
            "timeline": {
                "0": [
                    "/execute as @s unless entity @e[type=player, r=4] run event entity @s lv_te:no_player_detected"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_0": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_0 ~~~"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_1": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_1 ~~~"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_2": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_2 ~~~"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_3": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_3 ~~~"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_4": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_4 ~~~"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_5": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_5 ~~~"
                ]
            }
        },
        "animation.lv_te.woodcutter_menu.recipe_6": {
            "animation_length": 0.08,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/particle lv_te:woodcutter_recipe_6 ~~~"
                ]
            }
        }
    }
}